#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #ffffff;
}
#msg-box3-d .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-d .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content5-f .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-article {
  color: #fff;
}
#dropdown-menu-2btn-g .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-g .nav .link,
#dropdown-menu-2btn-g .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-g .navbar,
#dropdown-menu-2btn-g .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-g .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-g .dropdown-menu a:hover,
#dropdown-menu-2btn-g .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-g .navbar-toggler {
  color: #ffffff;
}
#content5-n .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-n .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-n .mbr-article {
  color: #fff;
}
#dropdown-menu-2btn-p .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-p .nav .link,
#dropdown-menu-2btn-p .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-p .navbar,
#dropdown-menu-2btn-p .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-p .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-p .dropdown-menu a:hover,
#dropdown-menu-2btn-p .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-p .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-t .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-t .nav .link,
#dropdown-menu-2btn-t .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-t .navbar,
#dropdown-menu-2btn-t .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-t .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-t .dropdown-menu a:hover,
#dropdown-menu-2btn-t .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-t .navbar-toggler {
  color: #ffffff;
}
#msg-box1-y .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-y .mbr-article {
  color: #fff;
}
#dropdown-menu-2btn-z .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-z .nav .link,
#dropdown-menu-2btn-z .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-z .navbar,
#dropdown-menu-2btn-z .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-z .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-z .dropdown-menu a:hover,
#dropdown-menu-2btn-z .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-z .navbar-toggler {
  color: #ffffff;
}
#msg-box1-14 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-14 .mbr-article {
  color: #fff;
}
